<?php

namespace GriffinForms\Items;

class FormPage extends \GriffinForms\Items\Format
{
    protected $pagerows;
    protected $is_reusable;
    protected $next_label;
    protected $previous_label;
    protected $step_data;

    protected function setStepData()
    {
        $this->step_data = array(
            'step_name' => '',
            'step_icon' => '',
        );
    }
}
